package com.atmob.voiceai.data.api.response;

import com.google.gson.annotations.SerializedName;

public class OrderPayResponse {

    @SerializedName("outTradeNo")
    private String outTradeNo;

    public String getOutTradeNo() {
        return outTradeNo;
    }
}
